@charset "utf-8";
/* CSS Document */
#searchForm .element-invisible {display:none!important}
p.LARGE_TEXT {
  font-size: 16px;
  font-style: normal;
  text-decoration: none;
  font-family: Georgia, 'Times New Roman', Times, Serif !important;
}
span.ORANGE_HEADING {
  font-size: 24px !important;
  font-style: normal !important;
  text-decoration: none !important;
  font-family: Georgia, 'Times New Roman', Times, Serif !important;
  color: #f95d26 !important;
}
body,
p {
  margin: 0.5em 0;
  line-height: 130% !important;
  font-family: Arial, Helvetica, sans-serif;
}
ul,
ol,
li {
  line-height: 130% !important;
}
.art-vmenu {
  text-transform: lowercase;
}
.art-sidebar2 {
  background: #0a4f6d;
}
div.t {
  position: relative;
  left: -5px;
  font-weight: normal !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal !important;
}
.componentheading,
#tweets h2.art-postheader {
  color: #658d9c;
  font-size: 30px !important;
  line-height: 120% !important;
}
.sponsor {
  display: none;
}
td.contentheading {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #595959;
}
.art-footer {
  font-size: 1px;
  height: 5px;
}
#footermenu {
  margin: 0 auto;
  width: 936px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -50px;
}
#footermenu ul li {
  display: inline;
  list-style-type: none;
}
#footermenu a,
#footermenu li {
  font-size: 11px;
  color: #7296a4;
  text-decoration: none;
  padding-top: 0;
  padding-bottom: 0;
}
#footermenu li {
  border-left: 1px solid #7296a4;
  padding-left: 4px;
  padding-right: 5px;
}
#footermenu li.item-124 {
  border: none;
}
#footermenu a:hover {
  color: #000;
  text-decoration: underline;
}
.sitemap {
  text-align: left !important;
}
.article img,
img.article {
  margin: 0;
  max-width: 100%;
  height: auto;
}

.blog .art-post {
  border-bottom: 1px solid #f1f1f1;
}
.klrssfeed,
.klrssfeed td {
  border: none !important;
}
.Post .klrssfeed ul li,
.Post .klrssfeed ol ul li {
  background-image: none;
  background-repeat: no-repeat;
  padding-left: 0px;
}
h4.klrssfeed a,
h3.klrssfeed a {
  text-decoration: none;
}
h4.klrssfeed a:hover,
h3.klrssfeed a:hover {
  text-decoration: underline;
}
ul.jcomments-latest li {
  border-bottom: 1px solid #ccc;
  margin: 3px 0 3px 0 !important;

  padding: 0 !important;
}
ul.jcomments-latest .comment-separator {
  display: none !important;
}
a.jcl_objtitle {
  margin: 3px 0 3px 0 !important;
  padding: 0 !important;
}
span.jcl_comment {
  margin: 0 !important;
  padding: 0 !important;
}
a.jcl_readmore {
  font-size: 12px !important;
}
.article th,
.article td {
  border: none;
}
.art-sidebar1 LI {
  padding-bottom: 0px !important;
}
.art-sidebar1 ul li a {
  display: block !important;
  border-bottom: 1px solid #fff !important;
  text-decoration: none !important;
}
.art-sidebar1 ul a:hover {
  border-bottom: 1px solid #828282 !important;
  color: #4c4f6d;
}
.art-sidebar1 ul li.active a {
  color: #f95d26;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2px;
}
/*demo table*/
.art-article table,
table.art-article {
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}
.art-article table,
table.art-article .art-article tr,
.art-article th,
.art-article td {
  background-color: Transparent;
}
.art-article th,
.art-article td {
  padding: 2px;
  border: solid 1px #b5b5b5;
  vertical-align: top;
  text-align: left;
}
.art-article th {
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}
/* end demo table*/
a.nolink {
  text-decoration: none;
  color: #122d37;
}
strong a.nolink,
strong a.nolink:hover {
  text-decoration: none;
  border: none !important;
  color: #00425b !important;
  cursor: default !important;
}

.joomlatags {
  display: none;
}
div.tagCloud a {
  font-weight: normal !important;
}
#logo {
  position: relative;
  top: 58px;
  left: 22px;
}
#headshot {
  position: absolute;
  right: 0;
  width: 178px;
  height: 200px;
  z-index: 98;
  top: -24px;
}
#headshotpic {
  position: relative;
  right: 0;
  z-index: 99;
}
.art-header {
  overflow: visible;
}
.keepintouch {
  background: #27728d;
  position: relative;
  left: -15px;
  top: -1px;
  margin-top: 35px;
  text-transform: lowercase;
  font-family: Arial, Helvetica, sans-serif !important;
  color: #fff !important;
  width: 238px;
  height: 50px;
  padding-left: 35px;
  padding-top: 10px;
  font-size: 15px;
}
.keepintouch h3 {
  font-weight: bold !important;
}
.keepintouch h3,
.keepintouch a {
  font-family: Arial, Helvetica, sans-serif !important;
  color: #fff !important;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.keepintouch a:hover {
  text-decoration: underline;
}
.keepintouch p {
  padding: 3px 0 0 0;
  margin: 0;
}
.art-postcontent {
  padding: 0px 0 0 0;
}
#sitemap ul.zmenu,
#sitemap .art-blockheader {
  display: none;
}
#xmap a {
  text-decoration: none;
}
#xmap a:hover {
  text-decoration: underline;
}
.art-article div.tag,
div.addtags {
  display: none;
}
table.contactform {
  position: relative;
  left: -14px;
}
table.jform td {
  border: none;
}
#navigation p {
  text-align: center;
}
.art-vmenublockheader .t {
  white-space: normal;
  line-height: 34px;
}
ul.art-vmenu a .t {
  display: inline;
  padding: 0 10px 0 7px;
}
ul.art-vmenu ul a {
  display: block;
  white-space: normal;
  height: auto;
  overflow: visible;
  background-image: none;
  padding-left: 25px;
  padding-bottom: 5px;
}
.tagCloud a,
.sectiontableentry1 a,
.sectiontableentry2 a {
  padding-top: 10px;
  text-decoration: none;
  display: block;
}
.art-sidebar1 .tagCloud {
  background: #ededed;
  border: 1px solid #ededed;
}
.art-sidebar1 .tagCloud a {
  padding: 2px 2px 2px 6px !important;
  margin: 0px 0 2px 0 !important;
  background: #f1f1f1;
  display: block;
}
.art-sidebar1 .tagCloud a:hover {
  background: #cccccc;
  text-decoration: none;
  color: #232323;
}
.sectiontableentry1 .small,
.sectiontableentry2 .small {
  display: none;
}
h2.contactus {
  color: #658d9c;
  margin: 20px 0 10px 0;
  font-size: 22px;
}
#contact-form legend {
  display: none;
}
#contact-form fieldset {
  padding: 0 !important;
}
#contact-form input,
#contact-form textarea {
  margin-bottom: 15px !important;
}
.sectiontableentry1 td,
.sectiontableentry2 td {
  border-bottom: 1px solid #f1f1f1;
}
#home .left-bottom,
#projects .left-bottom,
#facilitation .left-bottom,
#personal-details .left-bottom,
#sm-media .left-bottom,
#contact .left-bottom,
#login .left-bottom,
#sitemap .left-bottom,
#publications .left-bottom,
#keep-in-touch .art-sidebar1 .clearfix_menu {
  display: none;
}
.art-vmenu {
  position: relative;
  top: 10px;
}
#home .art-article {
  position: relative;
  top: -0px;
}
#whatsnewheading {
  position: absolute;
  top: 210px;
}
#home .art-post {
  border-bottom: 1px solid #ccc;
  padding: 0px 0 0 0 !important;
  margin: 0px !important;
  width: 95% !important;
}
#home .art-article,
#home .art-post,
#home .art-postcontent px {
  padding: 0px 0 0 0 !important;
  margin: 0px !important;
}
#home .art-postcontent {
  padding: 0px 0 0 0 !important;
  margin: 0px !important;
}
#home .art-postcontent img,
#topics-a-themes .art-postcontent img {
  position: relative;
  top: 0px;
}
#home h1 {
  padding: 33px 0 0 0;
  margin: 0px;
}
#home a.comments-link,
.blog a.comments-link {
  display: none;
}
#home a.readmore-link {
  position: relative;
  top: -8px;
}
#home .ORANGE_HEADING {
  position: relative;
  top: -0px;
}
.jcomments-links {
  display: inline;
  position: relative;
  top: 5px;
}
.readmore-intro {
  padding: 0 5px 5px 14px;
  background-image: url(../images/jc_blog.gif);
  background-repeat: no-repeat;
  position: relative;
  top: -10px;
}
#topics-a-themes .art-postcontent table.contentpaneopen tbody tr td span a {
  text-decoration: none;
  color: #ccc;
  font-size: 11px;
  font-weight: bold;
  float: right;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: block;
  width: 400px;
}
#topics-a-themes .art-postcontent table.contentpaneopen tbody tr td span a:hover {
  color: #0a4f6d;
  border-top: 1px solid #0a4f6d;
  border-bottom: 1px solid #0a4f6d;
}
#topics-a-themes table.blog {
  width: 400px;
}
p.tac_new {
  position: relative;
  top: 35px;
}
#jc h4 {
  color: #00425b;
  font-size: 22px;
  font-family: Georgia, 'Times New Roman', Times, Serif;
  font-weight: bold;
  font-style: normal;
  margin-top: 25px;
}
#jc .rbox {
  border: none;
  line-height: 120%;
}
#jc .comments-list {
  margin: 0;
}
#jc .comment-body {
  line-height: 130%;
  color: #4a4a4a;
  margin-top: 15px !important;
  font-size: 14px !important;
}
#jc .comment-title,
#jc .comment-author {
  font-size: 14px !important;
  font-family: Georgia, 'Times New Roman', Times, serif;
}
#jc h4 a,
#jc #comments-list-footer a {
  display: none !important;
}

.comments-buttons {
  font-size: 14px !important;
  display: block;
  margin-bottom: 10px 0 20px 0;
  background: #f1f1f1;
  width: 100%;
  padding: 4px 4px 6px 4px !important;
}
#comments-footer a {
  display: none;
}
#surveys .blog .art-post {
  border: none !important;
}
.pollstableborder td.sectiontableentry1,
.pollstableborder td.sectiontableentry2 {
  border: none !important;
}
.pollstableborder .sectiontableheader img {
  display: none;
}
.smalldark,
.small {
  font-size: 11px !important;
}
form#poll .pollstableborder tr.sectiontableentry1 td,
form#poll .pollstableborder tr.sectiontableentry0 td {
  border: none !important;
}
td.pollline {
  border-bottom: 1px solid #ccc !important;
}
tr.firstpoll td {
  padding-top: 10px;
}
table.poll tr td,
table.poll tr th {
  border: none !important;
  background: #f1f1f1;
  padding: 7px;
  font-weight: bold;
}
table.poll {
  border: 1px solid #ededed;
  margin-top: 15px;
}
#poll th.sectiontableheader,
#poll label {
  display: none;
}

.readmore a {
  padding: 0 5px 5px 14px;
  background-image: url(../images/jc_blog.gif);
  background-repeat: no-repeat;
  background-position: left 3px;
  color: #3b91b0 !important;
}
.readmore a:hover {
  color: #a9593c !important;
  text-decoration: underline;
}

p.readmore-link2 a {
  display: block !important;
}
p.readmore-link2 img {
  position: relative;
  top: -5px !important;
  left: -10px;
}
p.readmore-link2 a {
  position: relative;
  left: -13px;
}
#poll td.smalldark,
#poll strong {
  display: NONE;
}
#home .lala {
  padding-top: 5px;
}
table.pagenav td,
table.pagenav th {
  border: none;
  font-size: 14px;
}
table.pagenav {
  width: 100%;
}
th.pagenav_prev {
  text-align: left;
}
th.pagenav_next {
  text-align: right;
}
.art-vmenublock {
  padding-bottom: 10px;
}
.art-sidebar2 .art-blockcontent,
.art-sidebar2 .art-blockcontent a {
  color: #fff !important;
  font-size: 16px;
  font-weight: bold;
}
#search .contentpaneopen {
  width: 100%;
}
#search .page-title {
  margin-bottom: 25px;
  margin-top: 10px;
  font-size: 30px;
}

ul.tweet_list li {
  background-image: none !important;
  background-repeat: no-repeat;
  padding-left: 0px !important;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 25px !important;
  display: block;
  font-size: 16px !important;
}
#paging {
  padding: 0;
}
.tweet_time {
  display: block;
  position: absolute;
  left: 10px;
}
.tweet_time a {
  font-size: 11px;
  color: #122d37 !important;
  text-decoration: none !important;
}
.tweet_time a:hover {
  color: #a9593c !important;
  text-decoration: underline !important;
}
span.tweet_text {
  display: block;
}
.jTweetfollowtext {
  display: block;
  margin-top: 25px;
  font-size: 16px !important;
}
button.next,
button.prev {
  margin-top: 10px;
  font-size: 18px !important;
  font-weight: bold;
}
body#topics-a-themes .art-blockcontent ul.menu,
body#topics-a-themes .art-blockcontent ul.menu li,
body#topics-a-themes .art-blockcontent ul.menu li a,
body#topics-a-themes .art-blockcontent ul.menu li a span {
  list-style: none !important;
  background-image: none !important;
  text-decoration: none !important;
  margin-left: 0;
  padding-left: 0;
}

img.avatar,
img.u-photo {
  display: none !important;
}

#footermenu .item57 {
  display: none !important;
}

.art-postmetadataheader {
  border: none;
}

.art-blockcontent {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.art-blockcontent {
  position: relative;
  z-index: 1;
  padding: 7px;
}
.art-blockcontent,
.art-blockcontent a,
.art-blockcontent li a {
  color: #252a2c;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 125%;
}
.art-blockcontent a,
.art-blockcontent li a {
  color: #2d6e86;
  text-decoration: none;
}
.art-blockcontent a:link,
.art-blockcontent li a:link {
  color: #2d6e86;
  text-decoration: none;
}
.art-blockcontent a:visited,
.art-blockcontent a.visited,
.art-blockcontent li a:visited,
.art-blockcontent li a.visited {
  color: #2d6e86;
}
.art-blockcontent a:hover,
.art-blockcontent a.hover,
.art-blockcontent li a:hover,
.art-blockcontent li a.hover {
  color: #a9593c;
  text-decoration: underline;
}
.art-blockcontent ul {
  list-style-type: none;
  color: #5f6b72;
  margin: 0;
  padding: 0;
}
.art-blockcontent ul li {
  font-size: 12px;
  text-decoration: none;
  line-height: 1.25em;
}
/* end Box, BlockContent */
body#tweets .article h3 {
  display: none;
}
#home .custom p.readmore {
  display: none !important;
}
ul.chzn-results li,
ul.chzn-results li:before {
  display: inline;
  list-style-type: none;
  content: normal;
  font-size: 13px;
  text-align: left;
}
.ordering-box a:hover,
.form-limit a:hover {
  text-decoration: none;
  line-height: inherit;
  color: inherit;
}
.ordering-box,
.controls label,
.form-limit {
  font-size: 13px !important;
}
#search legend,
#search label.ordering,
#sm-media h2.art-postheader {
  display: none;
}

#search fieldset.phrases {
  padding-left: 0 !important;
}
#comments-form h3 {
  margin-left: 20px;
}
#latestpoll {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  padding-top: 10px;
}
#latestpoll a:hover {
  text-decoration: none;
  color: #a9593c !important;
}
#recaptcha_privacy {
  display: none !important;
}
#comments-form p,
#comments-form #comments-form-buttons {
  margin-left: 0px !important;
}
#comments-form label {
  font-size: 13px !important;
  position: relative;
  top: -2px;
}
#comments-form textarea,
#comments-form .grippie {
  width: 347px;
  max-width: auto !important;
}
#recaptcha_response_field {
  font-size: 13px !important;
  line-height: 16px;
  margin-top: 25px;
}
#recaptcha_logo {
  display: none !important;
}
.chronoforums.topics .ui.green.button,
.chronoforums.topics .ui.green.buttons .button {
  background-color: #0a4f6e;
  color: #fff;
}
.chronoforums.topics .ui.green.button:hover,
.chronoforums.topics .ui.green.buttons .button:hover {
  background-color: #2185d0;
  color: #fff !important;
}

.chronoforums .art-button.hover,
.chronoforums .art-button:hover {
  border: 0px;
}
.hide,
#hide {
  display: none !important;
}
.content.topic-body .circular {
  display: none;
}
#mc-embedded-subscribe {
  color: #000 !important;
}
#mc-embedded-subscribe:hover {
  color: #fff !important;
}
.fastsocialshare-subcontainer {
  margin-top: 15px;
}
.fastsocialshare-subcontainer > div {
  margin-right: 0px !important;
  padding-right: 0px !important;
}
.fastsocialshare-share-tw {
  margin-left: -14px !important;
}
.fastsocialshare-share-lin {
  margin-left: -4px !important;
  position: relative;
  top: -1px;
}
.fastsocialshare-subcontainer div.fastsocialshare-share-fbsh.fb-shareme-core {
  min-width: auto !important;
}
#keep-in-touch .fastsocialshare_container {
  display: none;
}
.mobnav {
  display: none;
}
@media (max-width: 999px) {
  ul.art-vmenu > li > a {
    padding: 0 9px 8px 6px;}
  body {
    min-width:auto!important;
}

  body {
    margin: 0 !important;
  }
  .art-article img {
    max-width: 100% !important;
  }
  #art-main {
    width: auto!important;
    margin: 0 !important;
  }
  .art-sheet {
    width: auto !important;
  }
  .clearfixtwit {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  #logo {
    top: 10px !important;
  }
  #logo img {
    max-width:380px !important;
    height: auto !important;
    display: block;
  }
  .art-content-layout-row {
    display: table !important;
    width: 100%;
  }
  .art-sidebar1 {
    display: table-footer-group !important;
  }
  .art-sidebar2 {
    display: table-header-group !important;
  }
  ul.art-vmenu li {
    display: inline-block !important;
  }

  .clearfixlatestpoll,
  #headshot,
  .art-header-jpeg {
    display: none !important;
  }
  .art-header {
    background: #0a4f6d url(https://www.simonmaxwell.net/templates/smaxwell3/images/simon-headshot.gif) !important;
    background-repeat: no-repeat !important;
    background-position: right bottom !important;
    background-size: contain !important;
    border-bottom: 1px solid #f1f1f1;
    height: 115px !important;
  }
  .art-sheet {
    margin: 0 !important;
  }
  .art-vmenu {
    top: 0 !important;
  }
  .art-vmenublock {
    padding-bottom: 0 !important;
    margin-bottom: 5px !important;
  }
  #footermenu {
    top: auto !important;
  }
}
@media (max-width: 700px) {
  .art-article img {
    max-width: calc(99vw - 50px) !important;
    display: block;
    margin-left: 0;
    min-width: 145px;
    min-height: 100px;
  }
  #comments-form textarea,
  #comments-form .grippie {
    max-width: 400px !important;
    width: 80% !important;
  }
  .fastsocialshare_container img {
    max-width: auto !important;
    display: block;
    margin-left: inherit !important;
    min-width: auto !important;
    min-height: auto !important;
  }
  ul.art-vmenu > li > a.active {
    margin: 0 auto;
    color: #fb9415;
  }
  #topmenu {
    display: none;
  }
  iframe {
    max-width: calc(100vw - 35px) !important;
  }

  body#topics-a-themes .art-blockcontent ul.menu,
  body#topics-a-themes .art-blockcontent ul.menu li,
  body#topics-a-themes .art-blockcontent ul.menu li a,
  body#topics-a-themes .art-blockcontent ul.menu li a span,
  .art-sidebar1 ul li a {
    font-size: 16px !important;
  }
  a.mobnav {
    display: block;
    position: relative;
    top: 8px;
    color: #fff;
    text-decoration: none;
    text-align: right;
    padding-right: 8px;
    max-width: calc(100vw - 8px);
  }
  ul.art-vmenu li {
    display: block !important;
  }
  ul.art-vmenu > li > a {
    padding: 4px 10px 4px 0px;
    border-bottom: 1px solid #f1f1f1;
    font-size: 22px;
  }

  ul.art-vmenu > li:last-of-type > a {
    border-bottom: none;
  }
  .art-header {
    height: 75px !important;
  }
  #logo img {
    max-width: 45% !important;
  }

  #home h1 {
    padding: 18px 0 0 0;
    margin: 0px;
  }
  .art-postcontent h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .comments-link,
  .readmore-link,
  .readmore a {
    padding: 4px 8px;
    background: none;
    border: 1px solid #2d6e86;
    border-radius: 3px;
    text-decoration: none !important;
    margin: 3px 0;
    display: inline-block;
  }
  #footermenu {
    padding-left: 15px;
    padding-top: 5px;
  }
  #footermenu li,
  #footermenu li a {
    font-size: 16px;
  }
  #footermenu li.item-127,
  #footermenu li.item-152 {
    display: none !important;
  }
  #logo img {
    max-width: 300px !important;
  }
}
@media (max-width: 500px) {
  .art-postcontent ol, .art-post ol, .art-textblock ol, .art-postcontent ul, .art-post ul, .art-textblock ul {margin-left:0;}
  .art-post {
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }

  #logo img {
    max-width: 55% !important;
  }
}
